module.exports = {
  CONTACT_NOT_FOUND:'CONTACT_NOT_FOUND',
  INVALID_PHONE:'INVALID_PHONE',
  REQUIRED_PHONE:'REQUIRED_PHONE',
  INVALID_CONTACT_ID:'INVALID_CONTACT_ID',
  REQUIRED_CONTACT_ID:'REQUIRED_CONTACT_ID',
  INVALID_EMAIL:'INVALID_EMAIL',
  REQUIRED_EMAIL:'REQUIRED_EMAIL',
  INVALID_COUNTRY:'INVALID_COUNTRY',
  REQUIRED_COUNTRY:'REQUIRED_COUNTRY',
  COUNTRY_SHOULD_BE_CANADA_AUSTRALIA_OR_UK:'Country should be one of Australia, Canada or United Kingdom',
  INVALID_FIRST_NAME:'INVALID_FIRST_NAME',
  REQUIRED_FIRST_NAME:'REQUIRED_FIRST_NAME',
  INVALID_LAST_NAME:'INVALID_LAST_NAME',
  REQUIRED_LAST_NAME:'REQUIRED_LAST_NAME',
  INVALID_AGE:'INVALID_AGE',
  REQUIRED_AGE:'REQUIRED_AGE',
  INVALID_DATE:'INVALID_DATE',
  REQUIRED_DATE:'REQUIRED_DATE',
  INVALID_TOTAL:'INVALID_TOTAL',
  INVALID_BEGIN:'INVALID_BEGIN',
}